
body      {color:black;  background-color: #ffffff; font-family: Arial, Helvetica, sans-serif; } 
h1.sommaire { color: black; background-color: #ffffff }
h2.sommaire { color: black; background-color: #ffffff;}

div.description  { }
div.auteurs      { }
a.titresommaire  { font-family: Arial, Helvetica, sans-serif; }
a.titresommaire2 { font-family: Arial,Helvetica, sans-serif; }

pre.code  { font-family: courier new, courier, monospace; margin: 10px; color: black; background-color: #eeeeee;}
p	  { font-family: Arial, Helvetica, sans-serif; }
p.para	  { font-family: Arial, Helvetica, sans-serif; }

div.image    { margin: 10px 20px; }
div.tableau  { margin: 10px 20px; }
div.note     { margin: 10px 20px; clear: both; }
div.question { margin: 10px 20px; clear: both; }
div.renvoi   { margin-top: 5px; clear: both; text-align: right; }
div.reponse  { background-color: #dddddd ;color: blue; font-weight: bold; }

div.barnavtop    { text-align: left; color: gray;
		   font-family: Arial,Helvetica, sans-serif; background-color: #ffffff;}
div.barnavbottom { text-align: right; color: gray; 
		   font-family: Arial,Helvetica, sans-serif; background-color: #ffffff}
td.barnav,
 a.barnav	 { color: gray; font-family: Arial,Helvetica, sans-serif; background-color: #ffffff;}

div.notice       { font-family: Arial, Helvetica, sans-serif; 
		   font-size: 8pt; }

table.tableau  { border-style: solid; padding: 2px; }
table.note     { border-width: 2px; border-color: blue; border-style: solid; }
table.question { border-width: 2px; border-color: blue; border-style: solid; }

td.tableau  { font-family: Arial, Helvetica, sans-serif; } 
td.note     { font-family: Arial, Helvetica, sans-serif; } 
td.question { font-family: Arial, Helvetica, sans-serif; } 

th.cadre, 
td.cadre    { background-color: blue; color: white;
	      font-family: Arial, Helvetica, sans-serif; text-align: left;
	      padding-left: 50px; }
th.catalogue,
td.catalogue { background-color: #ffcc99; color: white;}

img.image { }
img.icone { float: left; }

em            { }
span.fichier  { font-family: courier new, courier,monospace; color: black; background-color:#dddddd;}
span.cmd      { font-family: courier new, courier,monospace; color: black; background-color:#dddddd;}
span.menu     { font-weight: bold; }
a.lien        { }

h1	  { text-align: center; }
h2	  { color: blue; background-color: white;}
h3	  { color: blue; background-color: white;}
ul	  { font-family: Arial, Helvetica, sans-serif; color:black; background-color: white;}

